Bug 904125 - CVE-2013-0235 CVE-2013-0236 CVE-2013-0237 wordpress various flaws [epel-all]
CVE-2013-0235 CVE-2013-0236 CVE-2013-0237 wordpress various flaws [epel-all]
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: wordpress (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
fst_owner=bvincent
: Security, SecurityTracking
: 904278 (view as bug list)
Depends On:
Blocks: CVE-2013-0235 CVE-2013-0236 CVE-2013-0237 904276
  Show dependency treegraph
 
Reported: 2013-01-25 09:10 EST by Jan Lieskovsky
Modified: 2014-09-25 13:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-25 13:29:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-01-25 09:10:01 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2013-01-25 09:10:09 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=904120,904125
Comment 2 Jan Lieskovsky 2013-01-25 09:11:12 EST
Adding parent bug 904121.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=904125,904120,904121
Comment 3 Jan Lieskovsky 2013-01-25 09:11:58 EST
Adding parent bug 904122.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=904125,904120,904121,904122
Comment 4 Jan Lieskovsky 2013-01-28 04:31:33 EST
*** Bug 904278 has been marked as a duplicate of this bug. ***
Comment 5 Brandon Vincent 2014-09-25 13:29:00 EDT
The latest version of wordpress in the EPEL repositories is 4.0 and is no longer susceptible to the aforementioned vulnerabilities.

Note You need to log in before you can comment on or make changes to this bug.